var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/messages/route.js")
R.c("server/chunks/[root-of-the-server]__08geg-u._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_messages_route_actions_1cummg9.js")
R.m(92603)
module.exports=R.m(92603).exports
